[
  {
    "iso": "MY",
    "dial": "60",
    "nameEn": "Malaysia",
    "nameLocal": "Malaysia",
    "flag": "🇲🇾",
    "region": "Asia & Pacific"
  },
  {
    "iso": "SG",
    "dial": "65",
    "nameEn": "Singapore",
    "nameLocal": "Singapore",
    "flag": "🇸🇬",
    "region": "Asia & Pacific"
  },
  {
    "iso": "IN",
    "dial": "91",
    "nameEn": "India",
    "nameLocal": "भारत, India",
    "flag": "🇮🇳",
    "region": "Asia & Pacific"
  },
  {
    "iso": "AU",
    "dial": "61",
    "nameEn": "Australia",
    "nameLocal": "Australia",
    "flag": "🇦🇺",
    "region": "Asia & Pacific"
  },
  {
    "iso": "TH",
    "dial": "66",
    "nameEn": "Thailand",
    "nameLocal": "ประเทศไทย",
    "flag": "🇹🇭",
    "region": "Asia & Pacific"
  },
  {
    "iso": "VN",
    "dial": "84",
    "nameEn": "Vietnam",
    "nameLocal": "Việt Nam",
    "flag": "🇻🇳",
    "region": "Asia & Pacific"
  },
  {
    "iso": "BD",
    "dial": "880",
    "nameEn": "Bangladesh",
    "nameLocal": "গণপ্রজাতন্ত্রী বাংলাদেশ",
    "flag": "🇧🇩",
    "region": "Asia & Pacific"
  },
  {
    "iso": "TW",
    "dial": "886",
    "nameEn": "Taiwan, Province of China",
    "nameLocal": "Taiwan",
    "flag": "🇹🇼",
    "region": "Asia & Pacific"
  }
]
